# Authentik OIDC
AUTHENTIK_ISSUER=https://auth.synops.no/application/o/sidelinja/
AUTHENTIK_CLIENT_ID=
AUTHENTIK_CLIENT_SECRET=
AUTH_SECRET=
AUTH_TRUST_HOST=true
ORIGIN=https://ws.synops.no

# Maskinrommet API
MASKINROMMET_URL=http://127.0.0.1:3100
